/**
 * Contact page .
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.page-contact .contact-us-wrapper {
  margin-bottom: 50px; }

.page-contact .title-separator {
  color: #017761;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 900;
  margin-bottom: 35px;
  line-height: 1.2;
  letter-spacing: 1.5px; }

.page-contact .title-separator:before {
  content: '';
  display: block;
  background-image: url(../../images/separator-line.svg?v=2);
  height: 3px;
  width: 125px;
  margin-bottom: 10px; }

.text-transform-uppercase {
  text-transform: uppercase; }

.page-contact form .form-item label {
  text-transform: uppercase;
  font-weight: 600;
  font-family: "averta-regular", sans-serif;
  font-size: 12px;
  color: #017761; }

.page-contact form .form-item input {
  box-shadow: none;
  border: 0;
  background: #F2F2F2;
  height: 40px;
  font-size: 14px;
  font-family: "averta-regular", sans-serif; }
  .page-contact form .form-item input:focus {
    box-shadow: none;
    border: 1px solid #017761; }

.page-contact form .form-item .form-textarea {
  box-shadow: none;
  border: 0;
  background: #F2F2F2;
  font-size: 14px;
  font-family: "averta-regular", sans-serif; }
  .page-contact form .form-item .form-textarea:focus {
    box-shadow: none;
    border: 1px solid #017761; }

.page-contact form.webform-submission-form {
  position: relative;
  padding-bottom: 50px; }
  .page-contact form.webform-submission-form .contained {
    position: absolute;
    bottom: -30px;
    left: 0;
    padding: 0; }
    .page-contact form.webform-submission-form .contained .messages--status {
      margin: 0;
      padding: 0;
      background: transparent;
      border: none;
      color: #000;
      box-shadow: none;
      font-size: 23px;
      font-weight: 700;
      letter-spacing: 1px;
      line-height: 35px; }

.page-contact .form-required:after {
  content: '*';
  position: absolute;
  font-size: 12px;
  background-image: none; }

.page-contact .webform-button--submit {
  padding: 22px 65px;
  border-radius: 2px;
  border: 1px solid #017761;
  color: #fff;
  font-size: 14px;
  background: #017761;
  font-family: "averta-black";
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 1.17px; }
  .page-contact .webform-button--submit:hover {
    background: #fff;
    color: #017761; }

.page-contact .typeahead.dropdown-menu {
  background: rgba(1, 119, 97, 0.86) !important; }

.search-listing .view-search-wrap {
  position: relative; }

.search-listing .view-filters {
  position: absolute;
  z-index: 20;
  top: auto;
  bottom: 25%;
  left: 50%;
  display: block;
  width: 100%;
  max-width: 625px;
  padding: 0 15px;
  transform: translateX(-50%); }
  @media (max-width: 768px) {
    .search-listing .view-filters {
      bottom: 5%; } }
  .search-listing .view-filters .form--inline {
    width: 100%;
    border: 1px solid #017761;
    background: #fff;
    border-radius: 2px; }
  .search-listing .view-filters .form-type-textfield {
    display: inline-block;
    -webkit-width: calc(100% - 54px);
    -ms-width: calc(100% - 54px);
    -mos-width: calc(100% - 54px);
    width: calc(100% - 54px);
    margin: 0; }
    .search-listing .view-filters .form-type-textfield input {
      height: auto;
      margin-bottom: 0;
      padding: 18px;
      background-color: #FFF;
      color: #017761;
      border: none;
      border-radius: 2px 0 0 2px;
      box-shadow: none;
      font-weight: 700;
      font-size: 16px; }
      .search-listing .view-filters .form-type-textfield input:focus {
        border: none; }
  .search-listing .view-filters .form-actions {
    display: inline-block;
    margin: 0;
    padding: 12px;
    background-color: #FFF; }
    .search-listing .view-filters .form-actions .form-submit {
      width: 30px;
      height: 30px;
      background: url("../../images/magnifyingGlass-claret.svg?v=2");
      background-repeat: no-repeat;
      font-size: 0; }

.search-listing :placeholder {
  color: #017761; }

.search-listing ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #017761; }

.search-listing ::-moz-placeholder {
  /* Firefox 19+ */
  color: #017761; }

.search-listing :-ms-input-placeholder {
  /* IE 10+ */
  color: #017761; }

.search-listing :-moz-placeholder {
  /* Firefox 18- */
  color: #017761; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInBhZ2VzL2NvbnRhY3Quc2NzcyIsIl92YXJpYWJsZXMuc2NzcyIsIl9taXhpbnMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFDQTs7R0FFRztBQ0ZIOztHQUVHO0FBYUY7O0lBRUc7QUErQko7O0dBRUc7QUFVRjs7R0FFRTtBQy9ESDs7R0FFRztBQUtIO0VBQ0UsNEJBQTJCO0VBQzNCLDBHQUNrRDtFQUNsRCxvQkFBbUI7RUFDbkIsbUJBQWtCLEVBQUE7O0FBR3BCO0VBQ0UsMkJBQTBCO0VBQzFCLHdHQUNpRDtFQUNqRCxvQkFBbUI7RUFDbkIsbUJBQWtCLEVBQUE7O0FBR3BCO0VBQ0UsOEJBQTZCO0VBQzdCLDhHQUNvRDtFQUNwRCxvQkFBbUI7RUFDbkIsbUJBQWtCLEVBQUE7O0FGcEJwQjtFQUNFLG9CQUFtQixFQUNwQjs7QUFFRDtFQUNFLGVDTmM7RURPZCwwQkFBeUI7RUFDekIsZ0JBQWU7RUFDZixpQkFBZ0I7RUFDaEIsb0JBQW1CO0VBQ25CLGlCQUFnQjtFQUNoQixzQkFBcUIsRUFDdEI7O0FBRUQ7RUFDRSxZQUFXO0VBQ1gsZUFBYztFQUNkLDJEQUEwRDtFQUMxRCxZQUFXO0VBQ1gsYUFBWTtFQUNaLG9CQUFtQixFQUNwQjs7QUFFRDtFQUNFLDBCQUF5QixFQUMxQjs7QUFFRDtFQUtRLDBCQUF5QjtFQUN6QixpQkFBZ0I7RUFDaEIsMENDVWdDO0VEVGhDLGdCQUFlO0VBQ2YsZUN2Q1csRUR3Q1o7O0FBVlA7RUFZUSxpQkFBZ0I7RUFDaEIsVUFBUztFQUNULG9CQUFtQjtFQUNuQixhQUFZO0VBQ1osZ0JBQWU7RUFDZiwwQ0NBZ0MsRURLakM7RUF0QlA7SUFtQlUsaUJBQWdCO0lBQ2hCLDBCQ2xEUyxFRG1EVjs7QUFyQlQ7RUF3QlEsaUJBQWdCO0VBQ2hCLFVBQVM7RUFDVCxvQkFBbUI7RUFDbkIsZ0JBQWU7RUFDZiwwQ0NYZ0MsRURnQmpDO0VBakNQO0lBOEJVLGlCQUFnQjtJQUNoQiwwQkM3RFMsRUQ4RFY7O0FBaENUO0VBcUNNLG1CQUFrQjtFQUNsQixxQkFBb0IsRUFtQnJCO0VBekRMO0lBd0NRLG1CQUFrQjtJQUNsQixjQUFhO0lBQ2IsUUFBTztJQUNQLFdBQVUsRUFhWDtJQXhEUDtNQTZDVSxVQUFTO01BQ1QsV0FBVTtNQUNWLHdCQUF1QjtNQUN2QixhQUFZO01BQ1osWUFBVztNQUNYLGlCQUFnQjtNQUNoQixnQkFBZTtNQUNmLGlCQUFnQjtNQUNoQixvQkFBbUI7TUFDbkIsa0JBQWlCLEVBQ2xCOztBQXZEVDtFQTZESSxhQUFZO0VBQ1osbUJBQWtCO0VBQ2xCLGdCQUFlO0VBQ2YsdUJBQXNCLEVBQ3ZCOztBQWpFSDtFQW1FSSxtQkFBa0I7RUFDbEIsbUJBQWtCO0VBQ2xCLDBCQUF5QjtFQUN6QixZQUFXO0VBQ1gsZ0JBQWU7RUFDZixvQkN0R2U7RUR1R2YsNEJBQTJCO0VBQzNCLGdCQUFlO0VBQ2YsaUJBQWdCO0VBQ2hCLHVCQUFzQixFQUt2QjtFQWpGSDtJQThFTSxpQkFBZ0I7SUFDaEIsZUM3R2EsRUQ4R2Q7O0FBaEZMO0VBbUZJLDhDQUE2QyxFQUM5Qzs7QUFHSDtFQUVJLG1CQUFrQixFQUNuQjs7QUFISDtFQUtJLG1CQUFrQjtFQUNsQixZQUFXO0VBQ1gsVUFBUztFQUNULFlBQVc7RUFDWCxVQUFTO0VBQ1QsZUFBYztFQUNkLFlBQVc7RUFDWCxpQkFBZ0I7RUFDaEIsZ0JBQWU7RUFDZiw0QkFBMkIsRUE4QzVCO0VBN0NDO0lBZko7TUFnQk0sV0FBVSxFQTRDYixFQUFBO0VBNURIO0lBbUJNLFlBQVc7SUFDWCwwQkN6SWE7SUQwSWIsaUJBQWdCO0lBQ2hCLG1CQUFrQixFQUNsQjtFQXZCTjtJQXlCTSxzQkFBcUI7SUFDckIsaUNBQWdDO0lBQ2hDLDZCQUE0QjtJQUM1Qiw4QkFBNkI7SUFDN0IseUJBQXdCO0lBQ3hCLFVBQVMsRUFnQlY7SUE5Q0w7TUFnQ1EsYUFBWTtNQUNaLGlCQUFnQjtNQUNoQixjQUFhO01BQ2IsdUJBQXNCO01BQ3RCLGVDekpXO01EMEpYLGFBQVk7TUFDWiwyQkFBMEI7TUFDMUIsaUJBQWdCO01BQ2hCLGlCQUFnQjtNQUNoQixnQkFBZSxFQUloQjtNQTdDUDtRQTJDVSxhQUFZLEVBQ2I7RUE1Q1Q7SUFnRE0sc0JBQXFCO0lBQ3JCLFVBQVM7SUFDVCxjQUFhO0lBQ2IsdUJBQXNCLEVBUXZCO0lBM0RMO01BcURRLFlBQVc7TUFDWCxhQUFZO01BQ1osK0RBQThEO01BQzlELDZCQUE0QjtNQUM1QixhQUFZLEVBQ2I7O0FBMURQO0VBOERJLGVDbkxlLEVEb0xoQjs7QUEvREg7RUFnRWdDLHlCQUF5QjtFQUNyRCxlQ3RMZSxFRHVMaEI7O0FBbEVIO0VBbUV1QixpQkFBaUI7RUFDcEMsZUN6TGUsRUQwTGhCOztBQXJFSDtFQXNFMkIsWUFBWTtFQUNuQyxlQzVMZSxFRDZMaEI7O0FBeEVIO0VBeUVzQixpQkFBaUI7RUFDbkMsZUMvTGUsRURnTWhCIiwiZmlsZSI6InBhZ2VzL2NvbnRhY3QuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiXG4vKipcbiAqIENvbnRhY3QgcGFnZSAuXG4gKi9cbi8vIFRPRE86IFJlbW92ZSBwYXJ0aWFscyBpbXBvcnQgZnJvbSByZXN1bHRzIGNzcyBmaWxlcyBpZiB5b3UgdXNpbmcgc2FzcyB2YXJpYWJsZXMuXG5AaW1wb3J0ICcuLi92YXJpYWJsZXMnO1xuQGltcG9ydCAnLi4vbWl4aW5zJztcblxuLnBhZ2UtY29udGFjdCAuY29udGFjdC11cy13cmFwcGVyIHtcbiAgbWFyZ2luLWJvdHRvbTogNTBweDtcbn1cblxuLnBhZ2UtY29udGFjdCAudGl0bGUtc2VwYXJhdG9yIHtcbiAgY29sb3I6ICRjbGFyZXQ7XG4gIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gIGZvbnQtc2l6ZTogMjBweDtcbiAgZm9udC13ZWlnaHQ6IDkwMDtcbiAgbWFyZ2luLWJvdHRvbTogMzVweDtcbiAgbGluZS1oZWlnaHQ6IDEuMjtcbiAgbGV0dGVyLXNwYWNpbmc6IDEuNXB4O1xufVxuXG4ucGFnZS1jb250YWN0IC50aXRsZS1zZXBhcmF0b3I6YmVmb3JlIHtcbiAgY29udGVudDogJyc7XG4gIGRpc3BsYXk6IGJsb2NrO1xuICBiYWNrZ3JvdW5kLWltYWdlOiB1cmwoLi4vLi4vaW1hZ2VzL3NlcGFyYXRvci1saW5lLnN2Zz92PTIpO1xuICBoZWlnaHQ6IDNweDtcbiAgd2lkdGg6IDEyNXB4O1xuICBtYXJnaW4tYm90dG9tOiAxMHB4O1xufVxuXG4udGV4dC10cmFuc2Zvcm0tdXBwZXJjYXNlIHtcbiAgdGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTtcbn1cblxuLnBhZ2UtY29udGFjdCB7XG4gIGZvcm0ge1xuXG4gICAgLmZvcm0taXRlbSB7XG4gICAgICBsYWJlbCB7XG4gICAgICAgIHRleHQtdHJhbnNmb3JtOiB1cHBlcmNhc2U7XG4gICAgICAgIGZvbnQtd2VpZ2h0OiA2MDA7XG4gICAgICAgIGZvbnQtZmFtaWx5OiAkZi1wcmltYXJ5O1xuICAgICAgICBmb250LXNpemU6IDEycHg7XG4gICAgICAgIGNvbG9yOiAkYy1wcmltYXJ5O1xuICAgICAgfVxuICAgICAgaW5wdXQge1xuICAgICAgICBib3gtc2hhZG93OiBub25lO1xuICAgICAgICBib3JkZXI6IDA7XG4gICAgICAgIGJhY2tncm91bmQ6ICNGMkYyRjI7XG4gICAgICAgIGhlaWdodDogNDBweDtcbiAgICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgICAgICBmb250LWZhbWlseTogJGYtcHJpbWFyeTtcbiAgICAgICAgJjpmb2N1cyB7XG4gICAgICAgICAgYm94LXNoYWRvdzogbm9uZTtcbiAgICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAkYy1wcmltYXJ5O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgICAuZm9ybS10ZXh0YXJlYSB7XG4gICAgICAgIGJveC1zaGFkb3c6IG5vbmU7XG4gICAgICAgIGJvcmRlcjogMDtcbiAgICAgICAgYmFja2dyb3VuZDogI0YyRjJGMjtcbiAgICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgICAgICBmb250LWZhbWlseTogJGYtcHJpbWFyeTtcbiAgICAgICAgJjpmb2N1cyB7XG4gICAgICAgICAgYm94LXNoYWRvdzogbm9uZTtcbiAgICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAkYy1wcmltYXJ5O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuXG4gICAgJi53ZWJmb3JtLXN1Ym1pc3Npb24tZm9ybSB7XG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gICAgICBwYWRkaW5nLWJvdHRvbTogNTBweDtcbiAgICAgIC5jb250YWluZWQge1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIGJvdHRvbTogLTMwcHg7XG4gICAgICAgIGxlZnQ6IDA7XG4gICAgICAgIHBhZGRpbmc6IDA7XG4gICAgICAgIC5tZXNzYWdlcy0tc3RhdHVzIHtcbiAgICAgICAgICBtYXJnaW46IDA7XG4gICAgICAgICAgcGFkZGluZzogMDtcbiAgICAgICAgICBiYWNrZ3JvdW5kOiB0cmFuc3BhcmVudDtcbiAgICAgICAgICBib3JkZXI6IG5vbmU7XG4gICAgICAgICAgY29sb3I6ICMwMDA7XG4gICAgICAgICAgYm94LXNoYWRvdzogbm9uZTtcbiAgICAgICAgICBmb250LXNpemU6IDIzcHg7XG4gICAgICAgICAgZm9udC13ZWlnaHQ6IDcwMDtcbiAgICAgICAgICBsZXR0ZXItc3BhY2luZzogMXB4O1xuICAgICAgICAgIGxpbmUtaGVpZ2h0OiAzNXB4O1xuICAgICAgICB9XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgLmZvcm0tcmVxdWlyZWQ6YWZ0ZXIge1xuICAgIGNvbnRlbnQ6ICcqJztcbiAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgZm9udC1zaXplOiAxMnB4O1xuICAgIGJhY2tncm91bmQtaW1hZ2U6IG5vbmU7XG4gIH1cbiAgLndlYmZvcm0tYnV0dG9uLS1zdWJtaXQge1xuICAgIHBhZGRpbmc6IDIycHggNjVweDtcbiAgICBib3JkZXItcmFkaXVzOiAycHg7XG4gICAgYm9yZGVyOiAxcHggc29saWQgIzAxNzc2MTtcbiAgICBjb2xvcjogI2ZmZjtcbiAgICBmb250LXNpemU6IDE0cHg7XG4gICAgYmFja2dyb3VuZDogJGMtcHJpbWFyeTtcbiAgICBmb250LWZhbWlseTogXCJhdmVydGEtYmxhY2tcIjtcbiAgICBmb250LXNpemU6IDE0cHg7XG4gICAgZm9udC13ZWlnaHQ6IDgwMDtcbiAgICBsZXR0ZXItc3BhY2luZzogMS4xN3B4O1xuICAgICY6aG92ZXIge1xuICAgICAgYmFja2dyb3VuZDogI2ZmZjtcbiAgICAgIGNvbG9yOiAkYy1wcmltYXJ5O1xuICAgIH1cbiAgfVxuICAudHlwZWFoZWFkLmRyb3Bkb3duLW1lbnUge1xuICAgIGJhY2tncm91bmQ6IHJnYmEoJGMtcHJpbWFyeSwgMC44NikgIWltcG9ydGFudDtcbiAgfVxufVxuXG4uc2VhcmNoLWxpc3Rpbmcge1xuICAudmlldy1zZWFyY2gtd3JhcCB7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICB9XG4gIC52aWV3LWZpbHRlcnMge1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICB6LWluZGV4OiAyMDtcbiAgICB0b3A6IGF1dG87XG4gICAgYm90dG9tOiAyNSU7XG4gICAgbGVmdDogNTAlO1xuICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgIHdpZHRoOiAxMDAlO1xuICAgIG1heC13aWR0aDogNjI1cHg7XG4gICAgcGFkZGluZzogMCAxNXB4O1xuICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlWCgtNTAlKTtcbiAgICBAbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICAgIGJvdHRvbTogNSU7XG4gICAgfVxuICAgICAuZm9ybS0taW5saW5lIHtcbiAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgYm9yZGVyOiAxcHggc29saWQgJGMtcHJpbWFyeTtcbiAgICAgIGJhY2tncm91bmQ6ICNmZmY7XG4gICAgICBib3JkZXItcmFkaXVzOiAycHg7XG4gICAgIH1cbiAgICAuZm9ybS10eXBlLXRleHRmaWVsZCB7XG4gICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XG4gICAgICAtd2Via2l0LXdpZHRoOiBjYWxjKDEwMCUgLSA1NHB4KTtcbiAgICAgIC1tcy13aWR0aDogY2FsYygxMDAlIC0gNTRweCk7XG4gICAgICAtbW9zLXdpZHRoOiBjYWxjKDEwMCUgLSA1NHB4KTtcbiAgICAgIHdpZHRoOiBjYWxjKDEwMCUgLSA1NHB4KTtcbiAgICAgIG1hcmdpbjogMDtcbiAgICAgIGlucHV0IHtcbiAgICAgICAgaGVpZ2h0OiBhdXRvO1xuICAgICAgICBtYXJnaW4tYm90dG9tOiAwO1xuICAgICAgICBwYWRkaW5nOiAxOHB4O1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjRkZGO1xuICAgICAgICBjb2xvcjogJGMtcHJpbWFyeTtcbiAgICAgICAgYm9yZGVyOiBub25lO1xuICAgICAgICBib3JkZXItcmFkaXVzOiAycHggMCAwIDJweDtcbiAgICAgICAgYm94LXNoYWRvdzogbm9uZTtcbiAgICAgICAgZm9udC13ZWlnaHQ6IDcwMDtcbiAgICAgICAgZm9udC1zaXplOiAxNnB4O1xuICAgICAgICAmOmZvY3Vze1xuICAgICAgICAgIGJvcmRlcjogbm9uZTtcbiAgICAgICAgfVxuICAgICAgfVxuICAgIH1cbiAgICAuZm9ybS1hY3Rpb25zIHtcbiAgICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICAgIG1hcmdpbjogMDtcbiAgICAgIHBhZGRpbmc6IDEycHg7XG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjRkZGO1xuICAgICAgLmZvcm0tc3VibWl0IHtcbiAgICAgICAgd2lkdGg6IDMwcHg7XG4gICAgICAgIGhlaWdodDogMzBweDtcbiAgICAgICAgYmFja2dyb3VuZDogdXJsKCcuLi8uLi9pbWFnZXMvbWFnbmlmeWluZ0dsYXNzLWNsYXJldC5zdmc/dj0yJyk7XG4gICAgICAgIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XG4gICAgICAgIGZvbnQtc2l6ZTogMDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbiAgOnBsYWNlaG9sZGVyIHtcbiAgICBjb2xvcjogJGMtcHJpbWFyeTtcbiAgfVxuICA6Oi13ZWJraXQtaW5wdXQtcGxhY2Vob2xkZXIgeyAvKiBDaHJvbWUvT3BlcmEvU2FmYXJpICovXG4gICAgY29sb3I6ICRjLXByaW1hcnk7XG4gIH1cbiAgOjotbW96LXBsYWNlaG9sZGVyIHsgLyogRmlyZWZveCAxOSsgKi9cbiAgICBjb2xvcjogJGMtcHJpbWFyeTtcbiAgfVxuICA6LW1zLWlucHV0LXBsYWNlaG9sZGVyIHsgLyogSUUgMTArICovXG4gICAgY29sb3I6ICRjLXByaW1hcnk7XG4gIH1cbiAgOi1tb3otcGxhY2Vob2xkZXIgeyAvKiBGaXJlZm94IDE4LSAqL1xuICAgIGNvbG9yOiAkYy1wcmltYXJ5O1xuICB9XG59XG4iLCJcbi8qKlxuICogQ3VzdG9tIENvbG9yLlxuICovXG4gJGMtZ3JlZW4gOiAjMDE3NzYxO1xuICRjLXB1cnBsZTogIzAxNzc2MTtcbiAkdHJvcGljYWwtcmFpbi1mb3Jlc3Q6IzAwNzc2MTtcbiAkY2xhcmV0OiMwMTc3NjE7XG4gJGNvcm5mbG93ZXItbGlsYWM6I0ZGQUVBRjtcbiAkZ2FsbGVyeTojRUVFRUVFO1xuICR0dW5kb3JhOiAjNEE0QTRBO1xuICRkdXN0eS1ncmF5OiAjOUI5QjlCO1xuICR0ZWFzZXItdHJvcGljYWwtcmFpbi1mb3Jlc3QtZ3JhZGllbnQ6IGxpbmVhci1ncmFkaWVudCgwZGVnLCAjMDE2NjUzIDAlLCAjMDE3NzYxIDEwMCUpO1xuICRjLWJsYWNrOiAjMDAwO1xuICRjLWdyYXktYjojZWVlZWVlO1xuXG4gLyoqXG4gICogQ29sb3JzLlxuICAqL1xuJGMtd2hpdGU6ICNmZmY7XG4kYy1zaXRlLWJnOiAkYy13aGl0ZTtcblxuJGMtcHJpbWFyeTogJGMtcHVycGxlO1xuJGMtcHJpbWFyeS1saWdodDogIzUxYzZhOTtcbiRjLXByaW1hcnktZGFyazogZGFya2VuKCRjLXByaW1hcnksIDEwJSk7XG4kYy1wcmltYXJ5LWhvdmVyOiBkYXJrZW4oJGMtcHJpbWFyeSwgMTAlKTtcblxuJGMtc2Vjb25kYXJ5OiAkYy1ncmVlbjtcbiRjLXNlY29uZGFyeS1ob3ZlcjogZGFya2VuKCRjLXNlY29uZGFyeSwgMTAlKTtcblxuJGMtdGVydGlhcnk6ICR0dW5kb3JhO1xuJGMtdGVydGlhcnktaG92ZXI6IGRhcmtlbigkYy10ZXJ0aWFyeSwgMTAlKTtcblxuJGMtYWNjZW50LTE6ICNjY2M7XG4kYy1hY2NlbnQtMjogI2NjYztcbiRjLWFjY2VudC0zOiAjY2NjO1xuXG4kYy1ib2R5OiAjNjY2O1xuXG4kYy1saW5rOiAkYy1wcmltYXJ5O1xuJGMtbGluay1ob3ZlcjogZGFya2VuKCRjLWxpbmssIDEwJSk7XG5cbiRncmF5LWJhc2U6ICAgICAgICAgICAgICAjMTUxNTE1ICFkZWZhdWx0O1xuJGdyYXktZGFya2VyOiAgICAgICAgICAgICMzNTM1MzU7XG4kZ3JheS1kYXJrOiAgICAgICAgICAgICAgIzU0NTM1MztcbiRncmF5OiAgICAgICAgICAgICAgICAgICAjODA3ZTdlO1xuJGdyYXktbGlnaHQ6ICAgICAgICAgICAgICNjY2NhY2E7XG4kZ3JheS1saWdodGVyOiAgICAgICAgICAgI2YyZjBmMDtcblxuLyoqXG4gKiBGb250cy5cbiAqL1xuJGYtcHJpbWFyeTogJ2F2ZXJ0YS1yZWd1bGFyJywgc2Fucy1zZXJpZjtcbiRmLXByaW1hcnktYm9sZDogJ2F2ZXJ0YS1ib2xkJztcbiRmLXByaW1hcnktYmxhY2s6ICdhdmVydGEtYmxhY2snO1xuJGYtZGVmYXVsdDogVmVyZGFuYSwgR2VuZXZhLCBzYW5zLXNlcmlmO1xuJGYtc2Vjb25kYXJ5OiBHZW9yZ2lhLCBUaW1lcywgJ1RpbWVzIE5ldyBSb21hbicsIHNlcmlmO1xuJGYtYm9keTogQXJpYWwsICdIZWx2ZXRpY2EgTmV1ZScsIEhlbHZldGljYSwgc2Fucy1zZXJpZjtcbiRmLWljb25zOiBGb250QXdlc29tZTtcblxuXG4gLyoqXG4gKiBSZXNwb25zaXZlIGhlbHBlcnMuXG4gKi9cblxuJHNjcmVlbi1tYjogMjMwcHg7XG4kc2NyZWVuLW1pbjogMzIwcHg7XG5cbi8vIEV4dHJhIHNtYWxsIHNjcmVlbiAvIHBob25lLlxuJHNjcmVlbi14czogNDgwcHggIWRlZmF1bHQ7XG4kc2NyZWVuLXhzLW1pbjogJHNjcmVlbi14cyAhZGVmYXVsdDtcblxuLy8gU21hbGwgc2NyZWVuIC8gdGFibGV0LlxuJHNjcmVlbi1zbTogNzY4cHggIWRlZmF1bHQ7XG4kc2NyZWVuLXNtLW1pbjogJHNjcmVlbi1zbSAhZGVmYXVsdDtcblxuLy8gTWVkaXVtIHNjcmVlbiAvIGRlc2t0b3AuXG4kc2NyZWVuLW1kOiA5OTJweCAhZGVmYXVsdDtcbiRzY3JlZW4tbWQtbWluOiAkc2NyZWVuLW1kICFkZWZhdWx0O1xuXG4vLyBMYXJnZSBzY3JlZW4gLyB3aWRlIGRlc2t0b3AuXG4kc2NyZWVuLWxnOiAxMjAwcHggIWRlZmF1bHQ7XG4kc2NyZWVuLWxnLW1pbjogJHNjcmVlbi1sZyAhZGVmYXVsdDtcbiRzY3JlZW4tbGctbWF4OiAxNTAwcHg7XG4vLyBTbyBtZWRpYSBxdWVyaWVzIGRvbid0IG92ZXJsYXAgd2hlbiByZXF1aXJlZCwgcHJvdmlkZSBhIG1heGltdW0uXG4kc2NyZWVuLXhzLW1heDogKCRzY3JlZW4tc20tbWluIC0gMSkgIWRlZmF1bHQ7XG4kc2NyZWVuLXNtLW1heDogKCRzY3JlZW4tbWQtbWluIC0gMSkgIWRlZmF1bHQ7XG4kc2NyZWVuLW1kLW1heDogKCRzY3JlZW4tbGctbWluIC0gMSkgIWRlZmF1bHQ7XG4iLCIvKipcbiAqIE1peGlucy5cbiAqL1xuXG5cblxuLy8gR2VuZXJhbCBGb250IEZhbWlseVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLWJsYWNrJztcbiAgc3JjOiB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1ibGFjay53b2ZmMicpIGZvcm1hdCgnd29mZjInKSxcbiAgICB1cmwoJy4uL2ZvbnRzL2F2ZXJ0YS1ibGFjay53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLWJvbGQnO1xuICBzcmM6IHVybCgnLi4vZm9udHMvYXZlcnRhLWJvbGQud29mZjInKSBmb3JtYXQoJ3dvZmYyJyksXG4gICAgdXJsKCcuLi9mb250cy9hdmVydGEtYm9sZC53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuQGZvbnQtZmFjZSB7XG4gIGZvbnQtZmFtaWx5OiAnYXZlcnRhLXJlZ3VsYXInO1xuICBzcmM6IHVybCgnLi4vZm9udHMvYXZlcnRhLXJlZ3VsYXIud29mZjInKSBmb3JtYXQoJ3dvZmYyJyksXG4gICAgdXJsKCcuLi9mb250cy9hdmVydGEtcmVndWxhci53b2ZmJykgZm9ybWF0KCd3b2ZmJyk7XG4gIGZvbnQtd2VpZ2h0OiBub3JtYWw7XG4gIGZvbnQtc3R5bGU6IG5vcm1hbDtcblxufVxuXG5AbWl4aW4gY29udGFpbmVkIHtcbiAgbWFyZ2luLXJpZ2h0OiBhdXRvICFpbXBvcnRhbnQ7XG4gIG1hcmdpbi1sZWZ0OiBhdXRvICFpbXBvcnRhbnQ7XG4gIHBhZGRpbmctbGVmdDogMTBweDtcbiAgcGFkZGluZy1yaWdodDogMTBweDtcbiAgd2lkdGg6IDk2MHB4ICFpbXBvcnRhbnQ7XG4gIG1heC13aWR0aDogMTAwJSAhaW1wb3J0YW50O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIEBtZWRpYSAobWF4LXdpZHRoOiAxMjAwcHgpIHtcbiAgICB3aWR0aDogOTYwcHggIWltcG9ydGFudDtcbiAgfVxuICBAbWVkaWEgKG1heC13aWR0aDogOTkycHgpIHtcbiAgICB3aWR0aDogNzM1cHggIWltcG9ydGFudDtcbiAgfVxuICBAbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICB3aWR0aDogMTAwJSAhaW1wb3J0YW50O1xuICB9XG59XG5cbkBtaXhpbiBjb250YWluZWQtd3JhcHBlciB7XG4gIG1hcmdpbjogMCAtMTBweDtcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xuICBAbWVkaWEgKG1heC13aWR0aDogNzY4cHgpIHtcbiAgICBtYXJnaW46IDA7XG4gIH1cbn1cblxuQG1peGluIGNsZWFyZml4IHtcbiAgJjpiZWZvcmUsXG4gICAgJjphZnRlciB7XG4gICAgY29udGVudDogXCIgXCI7XG4gICAgZGlzcGxheTogdGFibGU7XG4gIH1cbiAgJjphZnRlciB7XG4gICAgY2xlYXI6IGJvdGg7XG4gIH1cbn1cblxuQG1peGluIHRhZy1zdHlsZSgpIHtcbiAgZmxvYXQ6IGxlZnQ7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgYm9yZGVyOiAxcHggc29saWQgI2VlZTtcbiAgd2lkdGg6IGF1dG87XG4gIG1hcmdpbjogMCA2cHggNnB4IDA7XG4gIHBhZGRpbmc6IDNweCA4cHg7XG4gIGNvbG9yOiAjNDA0MDQwO1xuICBjdXJzb3I6IHBvaW50ZXI7XG59XG5cbkBtaXhpbiByZXNldC1lbGVtZW50IHtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHdpZHRoOiAxMDAlO1xuICBoZWlnaHQ6IDEwMCU7XG4gIHRvcDogMDtcbiAgcmlnaHQ6IDA7XG4gIGJvdHRvbTogMDtcbiAgbGVmdDogMDtcbiAgcGFkZGluZzogMDtcbiAgbWFyZ2luOiAwO1xuICBvcGFjaXR5OiAwO1xuICB0cmFuc2Zvcm06IG5vbmU7XG59XG4iXX0= */
